version = 0
commit_goodlist = []

[authorization."Patrick Schleizer <adrelanos@whonix.org>"]
sign_commit = true
sign_tag = true
sign_archive = true
add_user = true
retire_user = true
audit = true
keyring = """
-----BEGIN PGP PUBLIC KEY BLOCK-----
Comment: 916B 8D99 C38E AF5E 8ADC  7A2A 8D66 066A 2EEA CCDA
Comment: Patrick Schleizer <adrelanos@kicksecure.com>
Comment: Patrick Schleizer <adrelanos@riseup.net>
Comment: Patrick Schleizer <adrelanos@whonix.org>

[encoded data, 12935 characters]
hw+hmoRcoInpxWeP
=ZO9v
-----END PGP PUBLIC KEY BLOCK-----
"""
